Bug 214497 - audio/gmtp: Update to 1.3.10
Summary: audio/gmtp: Update to 1.3.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-14 09:22 UTC by Jochen Neumeister
Modified: 2016-12-08 06:20 UTC (History)
3 users (show)

See Also:
jhale: maintainer-feedback-


Attachments
Patch (748 bytes, patch)
2016-11-14 09:22 UTC, Jochen Neumeister
joneum: maintainer-approval? (freebsd-ports-local)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-14 09:22:16 UTC
Created attachment 176983 [details]
Patch

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

Make test is fine, too.

Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2016-12-07 12:14:08 UTC
ping freebsd-ports-local@be-well.ilk.org
Comment 2 Jason E. Hale freebsd_committer 2016-12-08 05:16:40 UTC
Maintainer timeout.
Comment 3 commit-hook freebsd_committer 2016-12-08 06:19:43 UTC
A commit references this bug:

Author: jhale
Date: Thu Dec  8 06:19:08 UTC 2016
New revision: 428103
URL: https://svnweb.freebsd.org/changeset/ports/428103

Log:
  Update to 1.3.10

  While here:
  Add a few dependencies to satisfy stage-qa
  Convert to USES=localbase
  Complete conversion to options helpers

  PR:		214497
  Submitted by:	Jochen Neumeister <joneum@bsdproject.de>
  Approved by:	maintainer timeout

Changes:
  head/audio/gmtp/Makefile
  head/audio/gmtp/distinfo
Comment 4 Jason E. Hale freebsd_committer 2016-12-08 06:20:30 UTC
Committed, thanks!